Fehler beim Update von WBB 4.0.11 zu 4.1.5

  • Affected App
    WoltLab Suite Forum

    Ich wollte schon mehrmals bein WBB 4.0 auf 4.1 Updaten jedes mal erhalte ich folgenden folgenden Fehler:

    Was kann man hierbei machen?

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!